## sphinx-rtd-theme 3.1.0+dfsg

=== docs/requirements.txt ===
sphinx~=9.0
