=== debian/changelog ===
sphinx-rtd-theme (3.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop ‘Priority: optional’, it became default in dpkg 1.22.12.
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.
  * Update debian/watch to version 5.
  * Bump Standards-Version to 4.7.3.
  * Bump packaging copyright year.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 27 Jan 2026 15:27:44 +0300

sphinx-rtd-theme (3.0.2+dfsg-3) unstable; urgency=medium

  * Drop tests-configuration.patch, it sometimes breaks the autopkgtest.
  * Add sphinx_rtd_theme/static/fonts/ to debian/clean.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 May 2025 23:38:10 +0300
