=== debian/control ===
Source: sphinx-rtd-theme
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               fonts-font-awesome,
               fonts-lato,
               fonts-roboto-slab (>= 1.100263+20170512-2),
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-sphinx (>= 6),
               python3-sphinxcontrib.jquery,
               ruby-sass,
               woff2
Standards-Version: 4.7.3
Homepage: https://github.com/readthedocs/sphinx_rtd_theme
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-rtd-theme.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-rtd-theme
Testsuite: autopkgtest-pkg-pybuild

Package: sphinx-rtd-theme-common
Architecture: all
Multi-Arch: foreign
Depends: fonts-font-awesome, fonts-lato, ${misc:Depends}
Description: sphinx theme from readthedocs.org (common files)
 This mobile-friendly sphinx theme was initially created for readthedocs.org,
 but can be incorporated in any project.
 .
 Among other things, it features a left panel with a browseable table of
 contents, and a search bar.
 .
 This package contains the common files used by the theme.

Package: python3-sphinx-rtd-theme
Architecture: all
Depends: python3-sphinx (>= 8.1.0),
         sphinx-rtd-theme-common (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: sphinx theme from readthedocs.org (Python 3)
 This mobile-friendly sphinx theme was initially created for readthedocs.org,
 but can be incorporated in any project.
 .
 Among other things, it features a left panel with a browseable table of
 contents, and a search bar.
 .
 This is the Python 3 version of the package.
