=== debian/watch ===
Version: 5

Source: https://github.com/readthedocs/sphinx_rtd_theme/tags
Matching-Pattern: /readthedocs/sphinx_rtd_theme/archive/refs/tags/@ANY_VERSION@\.tar\.gz
Dversionmangle: auto
Repacksuffix: +dfsg
Uversionmangle: s/(rc|a|b|c)/~$1/
